#div-1 {
    background-color: green;
}

#span-1 {
    background-color: purple;
    display: inline-block;
}

#div-2 {
    background-color: orange;
}

#span-2 {
    background-color: blue;
    display: block;
}

#img {
    width: 250px;
    height: 250px;
}

#p-1 {
    background-color: #87CEFA;
}

#p-2 {
    background-color: #4793c2;
    width: 60%;
}

#p-3 {
    background-color: #185e8a;
    width: 40%;
}

.sample {
    display: inline-block;
    border: 1px solid navy;
    width: 30%;
    text-align: center;
}

.box {
    background-color: skyblue;
    border: 1px solid black;
    margin: 5px;
}

.fifty {
    width: 50%;
}

.hundred {
    width: 100px;
}

.parent {
    width: 135px;
    border: 2px solid navy;
    font-size: 30px;
}

.fifty-vw {
    width: 50vw;
}

.twentyfive-vh {
    height: 25vh;
}

.one-rem {
    font-size: 1rem;
}

.one-em {
    font-size: 1em;
}

.two-rem {
    font-size: 2rem;
}

.two-em {
    font-size: 2em;
}

.two-hundred-percent {
    font-size: 200%;
}

.background {
    min-height: 100vh;
    /* background-color: gray; */
    background-image: url(https://c4.wallpaperflare.com/wallpaper/43/1003/707/anime-your-name-kimi-no-na-wa-mitsuha-miyamizu-wallpaper-preview.jpg);
    background-repeat: no-repeat;
    /* background-size: 50%; */
    background-size: cover;
    background-position: center top;
    /* background-attachment: fixed; */
    background-attachment: scroll;
}

.bg-title {
    color: white;
    text-align: center;
    font-size: 5em;
    margin: 0;
    line-height: 10rem;
}

.container-bg {
    min-height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
}

.parent-element {
    background-color: skyblue;
    padding: 10px;
    position: relative;
    height: 800vh;
}

.child-one {
    background-color: gray;
    padding: 10px;
}

.child-two {
    background-color: yellow;
    padding: 10px;
    position: sticky;
    top: 10px;
}

.child-three {
    background-color: gray;
    padding: 10px;
}

html {
    height: 100vh;
}

.container {
    position: relative;
}

.black-box {
    position: relative;
    border: 2px solid black;
    height: 100px;
    margin: 30px;
    z-index: 1;
}

.gray-box {
    position: absolute;
    background-color: lightgray;
    height: 60px;
    width: 70%;
    left: 50px;
    top: 50px;
    z-index: 3;
}

.green-box {
    position: absolute;
    background-color: lightgreen;
    width: 35%;
    left: 270px;
    top: -15px;
    height: 100px;
    z-index: 2;
}